Bug 1010678 - [abrt] mate-file-manager-1.6.2-3.fc18: slab_allocator_alloc_chunk: Process /usr/bin/caja was killed by signal 11 (SIGSEGV)
[abrt] mate-file-manager-1.6.2-3.fc18: slab_allocator_alloc_chunk: Process /u...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-file-manager (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:f7e0aab5798d4c5703d6810d6a1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-22 09:44 EDT by gmf
Modified: 2013-10-19 15:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-19 15:50:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.65 KB, text/plain)
2013-09-22 09:44 EDT, gmf
no flags Details
File: cgroup (126 bytes, text/plain)
2013-09-22 09:44 EDT, gmf
no flags Details
File: core_backtrace (14.79 KB, text/plain)
2013-09-22 09:44 EDT, gmf
no flags Details
File: dso_list (11.26 KB, text/plain)
2013-09-22 09:44 EDT, gmf
no flags Details
File: environ (1.63 KB, text/plain)
2013-09-22 09:44 EDT, gmf
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-22 09:44 EDT, gmf
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-22 09:44 EDT, gmf
no flags Details
File: maps (54.03 KB, text/plain)
2013-09-22 09:45 EDT, gmf
no flags Details
File: open_fds (3.64 KB, text/plain)
2013-09-22 09:45 EDT, gmf
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-09-22 09:45 EDT, gmf
no flags Details
File: var_log_messages (857 bytes, text/plain)
2013-09-22 09:45 EDT, gmf
no flags Details

  None (edit)
Description gmf 2013-09-22 09:44:27 EDT
Version-Release number of selected component:
mate-file-manager-1.6.2-3.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        caja -n
crash_function: slab_allocator_alloc_chunk
executable:     /usr/bin/caja
kernel:         3.10.11-100.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 slab_allocator_alloc_chunk at gslice.c:1303
 #1 magazine_cache_pop_magazine at gslice.c:724
 #2 thread_memory_magazine1_reload at gslice.c:794
 #3 g_slice_alloc at gslice.c:992
 #4 g_string_sized_new at gstring.c:126
 #5 g_string_new at gstring.c:158
 #6 eel_strdup_vprintf_with_custom at eel-string.c:722
 #7 f at caja-file-operations.c:914
 #8 report_copy_progress at caja-file-operations.c:2985
 #9 splice_stream_with_progress at gfile.c:2894
Comment 1 gmf 2013-09-22 09:44:33 EDT
Created attachment 801197 [details]
File: backtrace
Comment 2 gmf 2013-09-22 09:44:36 EDT
Created attachment 801198 [details]
File: cgroup
Comment 3 gmf 2013-09-22 09:44:40 EDT
Created attachment 801199 [details]
File: core_backtrace
Comment 4 gmf 2013-09-22 09:44:45 EDT
Created attachment 801200 [details]
File: dso_list
Comment 5 gmf 2013-09-22 09:44:50 EDT
Created attachment 801201 [details]
File: environ
Comment 6 gmf 2013-09-22 09:44:54 EDT
Created attachment 801202 [details]
File: exploitable
Comment 7 gmf 2013-09-22 09:44:57 EDT
Created attachment 801203 [details]
File: limits
Comment 8 gmf 2013-09-22 09:45:02 EDT
Created attachment 801204 [details]
File: maps
Comment 9 gmf 2013-09-22 09:45:06 EDT
Created attachment 801205 [details]
File: open_fds
Comment 10 gmf 2013-09-22 09:45:09 EDT
Created attachment 801206 [details]
File: proc_pid_status
Comment 11 gmf 2013-09-22 09:45:13 EDT
Created attachment 801207 [details]
File: var_log_messages
Comment 12 Wolfgang Ulbrich 2013-09-28 11:10:00 EDT
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?

Note You need to log in before you can comment on or make changes to this bug.